prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 60.3.100
Requires: 
Requires.private: libavfilter libswscale libpostproc libavformat libavcodec libswresample libavutil
Conflicts:
Libs: -L${libdir}  -lavdevice  -Wl,-rpath-link,/usr/local/lib:/usr/X11R6/lib
Libs.private: -L/usr/local/lib -L/usr/X11R6/lib -lX11 -lXext -lXv -lxcb-shape -lxcb-shm -lxcb-xfixes -lxcb -lsndio -lv4l2 -lm
Cflags: -I${includedir}
